.product-grid .item-box .button-2 {
  border-radius: 3px;
  font-weight: normal;
  text-transform: uppercase;
  transition: all .2s ease;
  outline: none;
  border: 0;
}

.fa-heart-o, i.fa.fa-heart {
  color: black;
}

.button-2.add-to-wishlist-button, .column-left button.button-2.add-to-wishlist-button {
  position: relative;
  font-size: 0;
  border: 0;
}
  .button-2.add-to-wishlist-button::after {
    content: "\f08a";
    font-family: FontAwesome;
    font-size: 24px;
    color: black;
  }

  .button-2.add-to-wishlist-button.exists-in-whishlist::after {
    content: "\f004";
    font-family: FontAwesome;
    font-size: 24px;
    cursor: not-allowed;
    pointer-events: none !important;
  }
.exists-in-whishlist {
  cursor: not-allowed !important;
  pointer-events: none !important;
}

.product-title-bandm, .product-grid .item-box .product-title {
  height: 100px;
  margin: 0;
  overflow: hidden;
  font-size: 1.08rem;
  font-weight: normal;
  color: #444444;
  text-align: center;
  align-content: center;
}

.product-title-bandm {
  padding: 1.5%;
  font-size: 1rem !important;
}

    .product-title-bandm a {
        /*word-break: break-all;*/
        word-break: keep-all;
    }

  span.att-name-item {
    font-weight: bold;
  }

h2.product-title.not-bandm {
  display: none;
}



.unit-of-measure-type.min-height {
  height: 26px;
}

  .title-new-products {
  margin: auto !important;
  margin-bottom: 3% !important;
  padding: 0.5% 0;
  display: flex;
  justify-content: center;
}

  .title-new-products a:after {
    content: url('../../../../../../images/samples/left-arrow.svg') !important;
    padding-bottom: 5px;
  }

  .title-new-products a {
    display: flex;
    flex-direction: row;
    align-items: center;
    grid-gap: 20px;
    font-weight: bold;
    justify-content: center;
  }
